# Create contact inbox

URL: https://www.inclamo.com/docs/api/application/contacts/contactInboxCreation

> Create a contact inbox record for an inbox

## POST /api/v1/accounts/{account_id}/contacts/{id}/contact_inboxes

Create contact inbox

Create a contact inbox record for an inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "inbox_id"
  ],
  "properties": {
    "inbox_id": {
      "type": "number",
      "description": "The ID of the inbox",
      "example": 1
    },
    "source_id": {
      "type": "string",
      "description": "Contact Inbox Source Id"
    }
  }
}

```

### Responses

- 200: Success
- 401: Authentication error
- 422: Incorrect payload

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
